<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'sl', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kategorija predmeta';
$string['aria:courseimage'] = 'Slika predmeta';
$string['aria:coursename'] = 'Ime predmeta';
$string['aria:courseshortname'] = 'Kratko ime predmeta';
$string['aria:favourite'] = 'Predmet je med priljubljenimi';
$string['coursealreadyfinished'] = 'Izvajanje predmeta je zaključeno';
$string['coursenotyetfinished'] = 'Predmet se še ni zaključil';
$string['coursenotyetstarted'] = 'Predmet se še ni začel izvajati';
$string['coursetoolong'] = 'Predmet traja predolgo';
$string['customfield_islocked'] = 'Zaklenjeno';
$string['customfield_islocked_help'] = 'Če je polje zaklenjeno, ga bodo v nastavitvah predmeta lahko spreminjali samo uporabniki, ki lahko spreminjajo zaklenjena polja po meri (privzeto so to zgolj uporabniki s privzeto vlogo upravljalca).';
$string['customfield_notvisible'] = 'Nikomur';
$string['customfield_visibility'] = 'Vidno';
$string['customfield_visibility_help'] = 'Ta nastavitev določa, kdo si lahko ogleda ime in vrednost polja po meri na seznamu predmetov ali v razpoložljivem filtru polj po meri na Pregledni plošči.';
$string['customfield_visibletoall'] = 'Vsem';
$string['customfield_visibletoteachers'] = 'Izvajalcem';
$string['customfieldsettings'] = 'Običajne nastavitve polj po meri za ta predmet';
$string['errorendbeforestart'] = 'Datum zaključka ({$a}) je pred datumom začetka izvajanja predmeta.';
$string['favourite'] = 'Priljubljen predmet';
$string['gradetopassnotset'] = 'Ta predmet nima določene ocene, ki jo treba doseči. Določi se lahko v postavki ocene predmeta (Nastavitev redovalnice).';
$string['nocourseactivity'] = 'Med začetkom in koncem predmeta ni dovolj aktivnosti.';
$string['nocourseendtime'] = 'Predmet nima določenega časa zaključka';
$string['nocoursesections'] = 'Ni odsekov predmeta';
$string['nocoursestudents'] = 'Brez udeležencev';
$string['privacy:completionpath'] = 'Zaključevanje predmeta';
$string['privacy:favouritespath'] = 'Podatki o predmetu z oznako priljubljeno';
$string['privacy:metadata:completionsummary'] = 'Predmet vsebuje informacije o zaključevanju za uporabnika.';
$string['privacy:metadata:favouritessummary'] = 'Predmet vsebuje podatke o predmetu, ki ga je uporabnik dodal med priljubljene.';
$string['privacy:perpage'] = 'Število prikazanih predmetov na strani.';
$string['studentsatriskincourse'] = 'Udeleženci, za katere pri predmetu {$a} obstaja tveganje';
$string['target:coursecompetencies'] = 'Udeleženci, za katere obstaja tveganje, da ne bodo dosegli s predmetom predvidenih kompetenc';
$string['target:coursecompetencies_help'] = 'Ta cilj opisuje ali obstaja tveganje, da udeleženec ne bo dosegel s predmetom predvidenih kompetenc. Ta cilj upošteva, da je vse s predmetom predvidene kompetence potrebno doseči do konca predmeta.';
$string['target:coursecompletion'] = 'Udeleženci, za katere obstaja tveganje, da ne bodo izpolnili pogojev za uspešno dokončanje predmeta';
$string['target:coursecompletion_help'] = 'Ta cilj opisuje ali obstaja tveganje, da udeleženec ne bo izpolnil pogojev za uspešno dokončanje predmeta';
$string['target:coursedropout'] = 'Udeleženci, za katere obstaja tveganje prekinitve izobraževanja';
$string['target:coursedropout_help'] = 'Ta cilj opisuje ali obstaja tveganje, da bo udeleženec prekinil izobraževanje';
$string['target:coursegradetopass'] = 'Udeleženci, za katere obstaja tveganje, da ne bodo dosegli minimalne ocene, ki je potrebna za uspešno opravljen predmet';
$string['target:coursegradetopass_help'] = 'Ta cilj opisuje ali obstaja tveganje, da udeleženec ne bo dosegel minimalne ocene, ki je potrebna za uspešno opravljen predmet';
$string['target:noaccesssincecoursestart'] = 'Udeleženci, ki še niso dostopali do predmeta';
$string['target:noaccesssincecoursestart_help'] = 'Ta cilj opredeljuje udeležence, ki niso še nikoli dostopali do predmeta, v katerega so vpisani.';
$string['target:noaccesssincecoursestartinfo'] = 'Naslednji udeleženci so vpisani v predmet, ki se izvaja, vendar do predmeta niso še nikoli dostopali.';
$string['target:norecentaccesses'] = 'Udeleženci, ki že dlje časa niso dostopali do predmeta';
$string['target:norecentaccesses_help'] = 'Ta cilj opredeljuje udeležence, ki do predmeta, v katerega so vpisani, niso dostopali v določenem analiziranem obdobju (privzeta nastavitev je v zadnjem mesecu)';
$string['target:norecentaccessesinfo'] = 'Naslednji udeleženci niso dostopali do predmeta, v katerega so vpisani, v določenem analiziranem obdobju (privzeta nastavitev je v zadnjem mesecu).';
$string['target:noteachingactivity'] = 'Predmeti, za katere obstaja tveganje, da se ne bodo začele izvajati';
$string['target:noteachingactivity_help'] = 'Ta cilj opisuje ali bo v predmetih, ki naj bi se začeli izvajati prihodnji teden, potekalo poučevanje.';
$string['target:noteachingactivityinfo'] = 'Za naslednje predmete, ki bi se morali začeti v prihodnjih dneh, obstaja tveganje, da se ne bodo začeli, saj vanje ni vpisanih izvajalcev ali udeležencev.';
$string['targetlabelstudentcompetenciesno'] = 'Udeleženec, ki bo verjetno dosegel s predmetom predvidene kompetence';
$string['targetlabelstudentcompetenciesyes'] = 'Udeleženec, za katerega obstaja tveganje, da ne bo dosegel s predmetom predvidenih kompetenc';
$string['targetlabelstudentcompletionno'] = 'Udeleženec, ki bo verjetno izpolnil pogoje za uspešno dokončanje predmeta';
$string['targetlabelstudentcompletionyes'] = 'Udeleženec, za katerega obstaja tveganje, da ne bo izpolnil pogojev za uspešno dokončanje predmeta';
$string['targetlabelstudentdropoutno'] = 'Tveganje ne obstaja';
$string['targetlabelstudentdropoutyes'] = 'Udeleženec, za katere obstaja tveganje prekinitve izobraževanja';
$string['targetlabelstudentgradetopassno'] = 'Udeleženec, ki bo verjetno dosegel minimalno oceno, ki je potrebna za uspešno opravljen predmet.';
$string['targetlabelstudentgradetopassyes'] = 'Udeleženci, za katere obstaja tveganje, da ne bodo dosegli minimalne ocene, ki je potrebna za uspešno opravljen predmet..';
$string['targetlabelteachingno'] = 'Predmeti, za katere obstaja tveganje, da se ne bodo začeli izvajati';
$string['targetlabelteachingyes'] = 'Uporabniki z zmožnostmi za poučevanje, ki imajo dostop do predmeta';
