<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sl', version '3.8'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'začetek dodajanja';
$string['addedends'] = 'konec dodajanja';
$string['admin'] = 'Skrbništvo';
$string['adminmenu'] = 'Meni skrbnika';
$string['attachmentattach'] = 'Dodaj kot priponko';
$string['attachmentimage'] = 'Dodaj kot sliko';
$string['attachmentlink'] = 'Dodaj kot povezavo';
$string['attachments'] = 'Priponke';
$string['backcomments'] = 'Nazaj na komentarje';
$string['backhistory'] = 'Nazaj na zgodovino';
$string['backoldversion'] = 'Nazaj na staro različico';
$string['backpage'] = 'Nazaj na stran';
$string['backtomapmenu'] = 'Nazaj na meni zemljevida';
$string['cannotcomparenewerversion'] = 'Različico strani lahko primerjate le s starejšo različico.';
$string['cannoteditpage'] = 'Strani ni mogoče urejati.';
$string['cannotmanagefiles'] = 'Nimate dovoljenja za upravljanje z datotekami wiki.';
$string['cannotviewfiles'] = 'Nimate dovoljenja za ogled datotek wiki.';
$string['cannotviewpage'] = 'Ogled strani ni mogoč.';
$string['changerate'] = 'Ali želite to spremeniti?';
$string['comments'] = 'Komentarji';
$string['commentscount'] = 'Komentarji ({$a})';
$string['comparesel'] = 'Primerjaj označeno';
$string['comparewith'] = 'Primerjanje različice {$a->old} z različico {$a->new}';
$string['contributions'] = 'Prispevki';
$string['contributions_help'] = 'Seznam strani, ki ste jih urejali.';
$string['createcomment'] = 'Ustvarjanje komentarja';
$string['createddate'] = 'Ustvarjeno: {$a->date} s strani {$a->username}';
$string['createpage'] = 'Ustvari stran';
$string['creating'] = 'Ustvarjanje strani wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Privzeta oblika';
$string['defaultformat_help'] = 'Nastavitev določa privzeto obliko, ki se uporablja pri urejanju strani wiki.

* HTML - HTML urejevalnik je na voljo
* Kreol - Splošni označevalni jezik za wiki, za katerega je na voljo majhna urejevalna orodna vrstica
* Nwiki - označevalni jezik, ki je podoben označevalnemu jeziku Mediawiki in se uporablja v prispevanem modulu Nwiki';
$string['deleteallpages'] = 'Izbriši vse strani wiki';
$string['deletecomment'] = 'Brisanje komentarja';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Ali ste prepričani, da želite izbrisati komentar?';
$string['deletedbegins'] = 'Začetek brisanja';
$string['deletedends'] = 'Konec brisanja';
$string['deleteupload'] = 'Izbriši';
$string['deleteversions'] = 'Izbriši različice strani';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Izbrane različice strani lahko primerjate in tako najdete razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Vklopi urejanje blokov';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi datoteke wiki';
$string['editing'] = 'Urejanje strani wiki';
$string['editingcomment'] = 'Urejanje komentarja';
$string['editingpage'] = 'Uredi to stran \'{$a}\'';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Ogledane diff wiki';
$string['eventhistoryviewed'] = 'Ogledana zgodovina wiki';
$string['eventmapviewed'] = 'Ogledan zemljevid strani wiki';
$string['eventpagecreated'] = 'Ustvarjena stran wiki';
$string['eventpagedeleted'] = 'Izbrisana stran wiki';
$string['eventpagelocksdeleted'] = 'Izbrisane ključavnice strani wiki';
$string['eventpageupdated'] = 'Posodobljene strani wiki';
$string['eventpageversiondeleted'] = 'Izbrisane različice strani wiki';
$string['eventpageviewed'] = 'Ogledane strani wiki';
$string['eventversionrestored'] = 'Obnovljene različice wiki';
$string['eventversionviewed'] = 'Ogledane različice strani wiki';
$string['filenotuploadederror'] = 'Datoteke \'{$a}\' ni mogoče pravilno naložiti.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Samodejno povezovanje wikijev';
$string['firstpagetitle'] = 'Naslov prve strani';
$string['firstpagetitle_help'] = 'Naslov prve strani wiki';
$string['forceformat'] = 'Vsili obliko';
$string['forceformat_help'] = 'V primeru, da je oblika vsiljena (obkljukano polje), oblike med urejanjem strani wiki ni mogoče izbrati.';
$string['format'] = 'Oblika';
$string['format_help'] = '* HTML - HTML urejevalnik je na voljo
* Kreol - splošni označevalni jezik wiki, za katerega je na voljo majhna urejevalna orodna vrstica
* Nwiki - označevalni jezik, ki je podoben označevalnemu jeziku Mediawiki in se uporablja v prispevanem modulu Nwiki';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole je splošni označevalni jezik za wiki z urejevalno orodno vrstico za vstavljanje primernih oznak.

V primeru, da želite ustvariti novo stran, vnesite nov naslov strani med dvojne oglate oklepaje, kot na primer [[Stran 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML format';
$string['formathtml_help'] = 'HTML urejevalnik lahko uporabljate za formatiranje vsebine.

V primeru, da želite ustvariti novo stran, vnesite nov naslov strani med dvojne oglate oklepaje, kot na primer [[Stran 2]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki je označevalni jezik, ki je podoben označevalnemu jeziku Mediawiki in se uporablja v prispevanem modulu Nwiki.

V primeru, da želite ustvariti novo stran, vnesite nov naslov strani med dvojne oglate oklepaje, kot na primer [[Stran 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Zgodovina';
$string['history_help'] = 'V zgodovini se nahajajo povezave do prejšnjih različic strani.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Različice, ki ste jih izbrali za izbris, so nepravilne.';
$string['incorrectpageid'] = 'ID strani je napačen.';
$string['incorrectsubwikiid'] = 'Subwiki ID je napačen.';
$string['incorrectwikiid'] = 'Wiki ID je napačen.';
$string['indicator:cognitivedepth'] = 'Način wiki';
$string['indicator:cognitivedepth_help'] = 'Ta kazalnik temelji na kognitivni globini, ki jo je udeleženec dosegel pri Wiki dejavnosti.';
$string['indicator:cognitivedepthdef'] = 'Wiki kognitivno';
$string['indicator:cognitivedepthdef_help'] = 'Udeleženec je dosegel ta odstotek kognitivnega udejstvovanja, ki ga ponuja dejavnost Wiki med izbranim intervalom analize (nivoji = brez ogleda, ogled, oddaja).';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Socialni Wiki';
$string['indicator:socialbreadth_help'] = 'Ta kazalnik temelji na socialni širini, ki jo je udeleženec dosegel pri Wiki dejavnosti.';
$string['indicator:socialbreadthdef'] = 'Wiki socialno';
$string['indicator:socialbreadthdef_help'] = 'Udeleženec je dosegel ta odstotek socialnega udejstvovanja, ki ga ponuja dejavnost Wiki med izbranim intervalom analize (nivoji = brez sodelovanja, sodelovanje, sodelovanje z drugimi).';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'Posamezna Wiki stran ne obstaja';
$string['insertcomment'] = 'Vstavi komentar';
$string['insertimage'] = 'Vstavi sliko ...';
$string['insertimage_help'] = 'Spustni seznam bo vstavil sliko v urejevalnik wikija. V primeru, da želite dodati več slik, kliknite na zavihek »Datoteke«.';
$string['invalidlock'] = 'Stran je že zaklenil drug uporabnik.';
$string['invalidparameters'] = 'Vnešeni so napačni parametri.';
$string['invalidsection'] = 'Neveljaven odsek.';
$string['invalidsesskey'] = 'Vaša seja je verjetno potekla. Zabeležite si spremembe in se ponovno prijavite.';
$string['javascriptdisabledlocks'] = 'Javascript je v vašem brskalniku onemogočen in ključavnice ne delujejo. Vaše spremembe morda ne bodo shranjene pravilno.';
$string['links'] = 'Povezave';
$string['listall'] = 'Pokaži vse';
$string['listorphan'] = 'Razvrsti zapuščene';
$string['lockingajaxtimeout'] = 'Uredi čas osveževanja zaklepanja strani';
$string['lockingtimeout'] = 'Časovna omejitev zaklepanja';
$string['map'] = 'Načrt';
$string['mapmenu'] = 'Meni zemljevida';
$string['migrationfinished'] = 'Selitev je bila uspešno zaključena';
$string['migrationfinishednowikis'] = 'Selitev zaključena, noben Wiki ni bil preseljen';
$string['missingpages'] = 'Strani brez vsebine';
$string['modified'] = 'Spremenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki aktivnost omogoča sodelujočim dodajanje in urejanje spletne strani. Wiki je lahko skupinski, tako da imajo vsi možnost dodajanja in urejanja, ali individualni, kjer ima vsak posameznik svoj Wiki, ki ga ureja.

Zgodovina predhodnih različic vsake strani se v wikiju hrani ves čas in je na voljo v obliki seznama različic vsem udeležencem.

Wiki se lahko uporablja za različne namene:

*Skupinski zapiski udeležencev
*Za skupno načrtovanje aktivnosti, sestankov, ipd.
*Za študente, ki skupaj ustvarijo online knjigo ali učbenik na podlagi tem, ki jih določi učitelj
*Za skupinsko pripovedovanje zgodb ali poezije, kjer vsak udeleženec dopiše en nov stavek ali en nov verz.
*Ko osebni zvezek za zapiske (individualni wiki)';
$string['modulename_link'] = 'mod/wiki/ogled';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Krmarjenje';
$string['navigationfrom'] = 'Stran prihaja od';
$string['navigationfrom_help'] = 'Strani wiki s povezavo do te strani';
$string['navigationto'] = 'Stran vodi do';
$string['navigationto_help'] = 'Povezave do drugih strani';
$string['newpage'] = 'Novo';
$string['newpagehdr'] = 'Nova stran';
$string['newpagetitle'] = 'Nov naslov strani';
$string['noattachments'] = '<strong>Ni pripetih datotek</strong>';
$string['nocomments'] = 'Ni komentarjev';
$string['nocontent'] = 'Stran nima vsebine';
$string['nocontribs'] = 'V tem wikiju ni prispevkov';
$string['nocreatepermission'] = 'Za ustvarjanje strani potrebujete dovoljenje';
$string['noeditcommentpermission'] = 'Za urejanje komentarjev potrebujete dovoljenje';
$string['noeditpermission'] = 'Za urejanje strani potrebujete dovoljenje';
$string['nofrompages'] = 'Do te strani ne vodi nobena povezava';
$string['nohistory'] = 'Stran nima zgodovine';
$string['nomanagecommentpermission'] = 'Za upravljanje s komentarji potrebujete dovoljenje';
$string['nomanagewikipermission'] = 'Za upravljanje z wikijem potrebujete dovoljenje';
$string['noorphanedpages'] = 'Ni zapuščenih strani';
$string['nooverridelockpermission'] = 'Za preklic ključavnice potrebujete dovoljenje';
$string['norated'] = 'Stran še ni bila ocenjena, bodite prvi!';
$string['norating'] = 'Brez ocenjevanja';
$string['nosearchresults'] = 'Ni rezultatov';
$string['noteditblocks'] = 'Izklopi urejanje blokov';
$string['notingroup'] = 'Ni v skupini';
$string['notmigrated'] = 'Wiki še ni bila preseljena. Prosimo kontaktirajte svojega administratorja.';
$string['notopages'] = 'Stran ne vsebuje povezav do drugih strani';
$string['noupdatedpages'] = 'Ni posodobljenih strani';
$string['noviewcommentpermission'] = 'Za ogled komentarjev potrebujete dovoljenje';
$string['noviewpagepermission'] = 'Za ogled strani potrebujete dovoljenje';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara različica';
$string['orphaned'] = 'Zapuščene strani';
$string['orphaned_help'] = 'Seznam strani, do katerih ne vodijo povezave drugih strani.';
$string['overridelocks'] = 'Prekliči ključavnice';
$string['overridinglocks'] = 'Považam ključavnice...';
$string['page-mod-wiki-comments'] = 'Stran komentarjev modula wiki';
$string['page-mod-wiki-history'] = 'Stran zgodovine wiki';
$string['page-mod-wiki-map'] = 'Stran zemljevida wiki';
$string['page-mod-wiki-view'] = 'Glavna stran modula wiki';
$string['page-mod-wiki-x'] = 'Katerakoli stran modula wiki';
$string['pageexists'] = 'Stran že obstaja.';
$string['pageindex'] = 'Kazalo strani';
$string['pageindex_help'] = 'Drevo strani tega wikija';
$string['pageislocked'] = 'Nekdo pravkar ureja stran. Z urejanjem vnovič poskusite čez nekaj minut.';
$string['pagelist'] = 'Seznam strani';
$string['pagelist_help'] = 'Seznam strani, razvrščen po abecednem vrstnem redu';
$string['pagename'] = 'Ime strani';
$string['peerreview'] = 'Pregled sodelavca';
$string['pluginadministration'] = 'Skrbništvo wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Tisku prijazna različica';
$string['previewwarning'] = 'To je predogled. Spremembe še niso bile shranjene.';
$string['print'] = 'Natisni';
$string['privacy:metadata:core_comment'] = 'Komentarji o Wiki strani';
$string['privacy:metadata:core_files'] = 'Datoteka pripeta nižjim Wikijem';
$string['privacy:metadata:core_tag'] = 'Oznake, povezane z Wiki stranmi';
$string['privacy:metadata:wiki_locks'] = 'Začasna shramba za Wikijeve ključavnice za urejanje';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datum zaklepanja';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Ime zaklenjenega razdelka na strani';
$string['privacy:metadata:wiki_locks:userid'] = 'Uporabnik, ki je zaklenil to stran';
$string['privacy:metadata:wiki_pages'] = 'Informacije o strani Wiki';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Predpomnjeni podatki v HTML formatu';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Število ogledov strani';
$string['privacy:metadata:wiki_pages:readonly'] = 'Ali je stran samo za branje';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Čas, ko je bila stran ustvarjena';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Čas, ko je bila stran zadnjič spremenjena';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Čas, ko je bila stran zadnjič prevajana';
$string['privacy:metadata:wiki_pages:title'] = 'Ime strani';
$string['privacy:metadata:wiki_pages:userid'] = 'Zadnji uporabnik, ki je urejal stran';
$string['privacy:metadata:wiki_subwikis'] = 'Informacije o nižjih Wikijih (v primeru skupinskega ali infividualnega načina)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Skupina, ki je lastnik nižjega Wikija';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Uporabnik, ki je lastnik nižjih Wikijev (ali individualnih Wikijev)';
$string['privacy:metadata:wiki_versions'] = 'Informacije o zgodovini strani Wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Vsebina različice';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format vsebine različice';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Čas, ko je bila različica ustvarjena';
$string['privacy:metadata:wiki_versions:userid'] = 'Uporabnik, ki je delal različico';
$string['privacy:metadata:wiki_versions:version'] = 'Številka različice';
$string['rated'] = 'To stran ste ocenili z {$a}';
$string['rating'] = 'Ocenjevanje';
$string['ratingmode'] = 'Način ocenjevanja';
$string['removeallwikitags'] = 'Odstrani vse wiki oznake';
$string['removepages'] = 'Odstrani strani';
$string['reparsetimeout'] = 'Ponovno razčlenjevanje privzete časovne omejitve';
$string['repeatedsection'] = 'Wiki napaka: ime oddelka ne sme biti ponovljeno \'{$a}\\';
$string['restore'] = 'Obnovi';
$string['restoreconfirm'] = 'Ali ste prepričani, da želite obnoviti različico #{$a}?';
$string['restoreerror'] = 'Različice #{$a} ni mogoče obnoviti';
$string['restorethis'] = 'Obnovi to različico';
$string['restoreversion'] = 'Obnovi staro različico';
$string['restoring'] = 'Obnavljanje različice #{$a}';
$string['return'] = 'Nazaj';
$string['save'] = 'Shrani';
$string['saving'] = 'Shranjevanje strani wiki';
$string['savingerror'] = 'Shranjevanje napake';
$string['search:activity'] = 'Wiki - informacija o dejavnosti';
$string['search:collaborative_page'] = 'Wiki - strani za sodelovanje';
$string['searchcontent'] = 'Išči po vsebini strani';
$string['searchresult'] = 'Rezultati iskanja:';
$string['searchterms'] = 'Iskalni pogoji';
$string['searchwikis'] = 'Išči v wikijih';
$string['special'] = 'Posebno';
$string['tableofcontents'] = 'Kazalo vsebine';
$string['tagarea_wiki_pages'] = 'Strani wiki';
$string['tagsdeleted'] = 'Zaznamki wiki so bili izbrisani';
$string['teacherrating'] = 'Ocenjevanje učitelja';
$string['timesrating'] = 'Stran je bila {$a->c}-krat ocenjena s povprečjem: {$a->s}';
$string['updatedpages'] = 'Posodobljene strani';
$string['updatedpages_help'] = 'Nedavno posodobljene strani wiki';
$string['updatedwikipages'] = 'Posodobljene strani wiki';
$string['upload'] = 'Naloži & Izbriši';
$string['uploadactions'] = 'Dejanja';
$string['uploadfiletitle'] = 'Ta stran ima priloge';
$string['uploadname'] = 'Ime datoteke';
$string['uploadtitle'] = 'Pripni datoteke';
$string['version'] = 'Različica';
$string['versionerror'] = 'Različica z ID-jem ne obstaja';
$string['versionnum'] = 'Različica #{$a}';
$string['view'] = 'Ogled';
$string['viewallhistory'] = 'Ogled celotne zgodovine';
$string['viewcurrent'] = 'Trenutna različica';
$string['viewperpage'] = 'Prikaži {$a} različic na stran';
$string['viewversion'] = 'Ogled različice #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj nov wiki';
$string['wiki:createpage'] = 'Ustvari nove strani wiki';
$string['wiki:editcomment'] = 'Stranem dodaj komentarje';
$string['wiki:editpage'] = 'Shrani strani wiki';
$string['wiki:managecomment'] = 'Upravljaj s komentarji wiki';
$string['wiki:managefiles'] = 'Upravljaj z datotekami wiki';
$string['wiki:managewiki'] = 'Upravljaj z nastavitvami wiki';
$string['wiki:overridelock'] = 'Preklic blokade urejanja';
$string['wiki:viewcomment'] = 'Ogled komentarjev na strani';
$string['wiki:viewpage'] = 'Ogled strani wiki';
$string['wikiattachments'] = 'Priponke wiki';
$string['wikiboldtext'] = 'Poudarjeno besedilo';
$string['wikiexternalurl'] = 'Zunanji URL';
$string['wikifiles'] = 'Datoteke wiki';
$string['wikifiletable'] = 'Seznam naloženih datotek';
$string['wikiheader'] = 'Raven {$a} glave';
$string['wikihr'] = 'Vodoravno ravnilo';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Notranja povezava';
$string['wikiintro'] = 'Opis';
$string['wikiitalictext'] = 'Ležeče besedilo';
$string['wikilockingsettings'] = 'Zaklepanje in ponovno razčlenjevanje časovnih omejitev';
$string['wikimode'] = 'Način wiki';
$string['wikimode_help'] = 'Način wiki določa, ali lahko kdorkoli ureja wiki - sodelovalni wiki - ali pa ima vsak svoj wiki, ki ga lahko ureja samo on - posamezni wiki.';
$string['wikimodecollaborative'] = 'Skupinski wiki';
$string['wikimodeindividual'] = 'Individualni wiki';
$string['wikiname'] = 'Naslov wiki';
$string['wikinowikitext'] = 'Ni besedila wiki';
$string['wikiorderedlist'] = 'Urejen seznam';
$string['wikipages'] = 'Strani wiki';
$string['wikisettings'] = 'Nastavitve wiki';
$string['wikiunorderedlist'] = 'Urejen seznam';
$string['wrongversionlock'] = 'Medtem ko ste urejali to stran, jo je uredil že drug uporabnik, zato je vaša vsebina zastarala.';
$string['wrongversionsave'] = 'Med vašim urejanjem je drug uporabnik ustvaril drugo različico in povozili ste njegove spremembe. Poglejte zgodovino strani.';
